@charset "UTF-8";
/* CSS Document */


/*=====================================

対話形式 - PC

=====================================*/
/*=====================================
この記事のまとめ
=====================================*/

.bizdocko_talk_intro {
	box-sizing:border-box;
	border:solid 5px #ffc33c;
	padding:25px 40px;
	background:#ffffff;
	box-shadow: 0px 3px 6px rgba(0,0,0,0.2);
}

.bizdocko_talk_intro_title {
	font-weight: bold;
	font-size:1.3em;
	margin-bottom:13px;
	color:#283042;
}


.bizdocko_talk_intro p {
	background-repeat:no-repeat;
	background-size:30px auto;
	background-position:20px 3px;
	padding-left:55px;
	margin-bottom:25px;
	font-weight: 600;
	font-size:1.1em;
	color:#283042;
}





/*=====================================
会話
=====================================*/

.talk {
	margin-top:50px;
	padding: 30px;	
	border-radius: 10px;
	background-color:#fff785;
}

.talk_left, .talk_right{
	width: 95%;
	max-width: 750px;
	margin: 0 auto 40px;
	display: flex;
}

.talk_right {
	flex-direction: row-reverse;
}

.talk_left .talk_icon, .talk_right .talk_icon {
	width: 20%;
}

.talk_left .talk_icon img, .talk_right .talk_icon img {
	width: 100%;
}

.talk_left .callout {
		width: 85%;
		box-sizing: border-box;
		padding: 20px;
		background-color: #FFF;
		border-radius: 10px;
		margin: 0 0 0 5%;
		font-weight: bold;
		display: flex;
		align-items: center;
		position: relative;
}

.talk_right .callout {
		width: 85%;
		box-sizing: border-box;
		padding: 20px;
		background-color: #FFF;
		border-radius: 10px;
		margin: 0 5% 0 0;
		font-weight: bold;
		display: flex;
		align-items: center;
		position: relative;
}

.talk_left .callout::before{
		content: "";
		position: absolute;
		top: 50%;
		left: -29px;
		margin-top: -15px;
		border: 15px solid transparent;
		border-right: 15px solid #FFF;
}


.talk_right .callout::before{
		content: "";
		position: absolute;
		top: 50%;
		left: 100%;
		margin-top: -15px;
		border: 15px solid transparent;
		border-left: 15px solid #FFF;
}

/*=====================================
関連おすすめコラム
=====================================*/

.bizdoko-related-column {
	background-color:#efefef; 
	padding:15px; 
	box-sizing:border-box; 
	width:100%;
}

.bizdoko-related-column-img {
	float:left;
	margin-right:15px;
}


.bizdoko-related-column-title {
	font-size:120%;
	padding-bottom:7px;
}


.bizdoko-related-column-title img{
	margin-left:5px; 
	vertical-align:middle;
}


.bizdoko-related-column-text p {
	line-height:1.3;
}



.column-related-article .bizdoko_another_window_pdf img{
	margin-left:5px; 
	vertical-align:middle;
}

.bizdoko-related-column-left {
	text-align:center;
}

/*=====================================
続きはこちら
=====================================*/

.bizdoko-related-column-window {
	width:300px;
	margin:20px auto 20px;
	text-align:center;	
}


.bizdoko-related-column-window a {
	padding:10px 70px;
	text-align:center;
	border:3px solid #c9c9c9;
	background-color:#fff;
	border-radius:10px;
	text-decoration:none;
	display:bolck;
}

.bizdoko-related-column-window :hover {
	filter:alpha(opacity=70);
	-ms-filter:"alpha(opacity=70)";
	-moz-opacity:0.7;
	-khtml-opacity:0.7;
	opacity:0.7;
}

.bizdoko-related-column-window img {
	margin-left:5px; 
	vertical-align:middle;
}

.bizdoko-related-column-note {
	font-size:80%;
	text-align:center;
}


/*=====================================
関連ソリュション
=====================================*/



ul.bizdoko-column-related-service {
	font-size: 0;
	letter-spacing: 0;
}
ul.bizdoko-column-related-service li {
	vertical-align:top;
	display: inline-block;
	margin-top: 14px;
	margin-right: 2.2%;
	width: 300px;
	-webkit-width: calc((100% / 4) - 16px);
	width: calc((100% / 4) - 16px);
	font-size: 14px;
}

ul.bizdoko-column-related-service li p {
	margin-bottom:15px;
}

ul.bizdoko-column-related-service li:nth-child(4n) {
	margin-right: 0px;
}
ul.bizdoko-column-related-service li:first-child,
ul.bizdoko-column-related-service li:nth-child(2),
ul.bizdoko-column-related-service li:nth-child(3),
ul.bizdoko-column-related-service li:nth-child(4) {
	margin-top: 0px;
}
ul.bizdoko-column-related-service li img {
	border: #d6d6d6 1px solid;
}
ul.bizdoko-column-related-service li span {
	position: relative;
	display: block;
	margin-top: 8px;
	padding-left: 18px;
}
ul.bizdoko-column-related-service li span::after {
	position: absolute;
	top: 7px;
	left: 0px;
	content: "";
	display: block;
	width: 6px;
	height: 6px;
	border-top: #888 2px solid;
	border-right: #888 2px solid;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

/*=====================================
ul .bizdoko-column-related-service {
	font-size: 0;
	letter-spacing: 0;
	display:-webkit-flex;
	display:flex;
	flex:wrap;
	justify-content:space-btween;
	width:100%;
}

ul.bizdoko-column-related-service li {
	display: inline-block;
	margin-top: 14px;
	margin-right:2%;
	width: 22.5%;
	font-size: 14px;
	vertical-align:top;
}

ul.bizdoko-column-related-service li:nth-child(4n) {
	margin-right: 0px;
}


ul.bizdoko-column-related-service li img {
	border: #d6d6d6 1px solid;
}

ul.bizdoko-column-related-service li p {
	margin-bottom:20px;
}

ul.bizdoko-column-related-service li span {
	position: relative;
	display: block;
	margin-top: 8px;
	padding-left: 18px;
}

ul.bizdoko-column-related-service li p span::after {
	position: absolute;
	top: 7px;
	left: 0px;
	content: "";
	display: block;
	width: 6px;
	height: 6px;
	border-top: #888 2px solid;
	border-right: #888 2px solid;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
=====================================*/

/*=====================================
関連記事
=====================================*/

.quiz-related-article {
	padding:0 30px;
	margin-bottom:20px;
	display:-webkit-flex;
	display:flex;
	flex:wrap;
	justify-content:space-btween;
	align-items:center;
}

.quiz-related-article p img {
	margin-right:10px;
}

.quiz-related-article-title {
	padding-top:10px;
}


/*=====================================
関連PDF
=====================================*/

.bizdoko-related_link {
	font-size:80%; 
	font-weight:400; 
	text-align:center;
	 margin-top:-3px;
}